.cal_button         {
       text-align:center;
       font-family:Tahoma, Verdana, Arial;
       font-size:9pt;
       background-color:rgb(148,73,156);
       color:#ffffff;
       border: 1px solid rgb(148,73,156);
       cursor: pointer;
       
       
}

.cal_buttonpoint    {
       text-align:center;
       font-family: Verdana, Arial;
       font-size:9pt;
       background-color:#333399;
       color:#ffffff;
       cursor: pointer;
       border: 1px solid #ff0000;
}

.cal_formtable      {
       border: 1px solid rgb(198,178,206);
       background-color: rgb(222,215,222);
       border-collapse: collapse;
       padding: 1;
}

.cal_formheader     {
       color: #ffffff;
       /* color:rgb(148,73,156); */
       background-color:rgb(198,178,206);  
       font-family:Tahoma, Verdana, Arial;
       text-align:center;
       font-size:1em;
       font-weight:bold;
}

.cal_formheader_l   {
       background-color:rgb(198,178,206);
       color:#ffffff;
       font-family:Tahoma, Verdana, arial;
       font-size:1em;
       text-align:left;
       font-weight:bold;
}

.cal_formheader_r   {
       background-color:rgb(198,178,206);
       color:#ffffff;
       font-family:Tahoma, Verdana, arial;
       font-size:1em;
       text-align:right;
       font-weight:bold;
}                                

.calendar       {
       font-family: Tahoma;
       font-size: 12pt;
       color: rgb(90,90,90);

}

.cal_point      {
       cursor: pointer;
       font-family: Tahoma;
       font-size: 9pt;
       color: rgb(231,134,0);
}


#calendar_a, #calendar_b, #calendar_a_ins, #calendar_b_ins {
   	background-color: #FFFFFF;
	position: absolute;
	left: 800px;
	top: 200px;
	width: 8.5em;
	margin-left: 10px;
}

#calendar_a {position: absolute;left: 340px;top: 200px}
#calendar_b {position: absolute;left: 340px;top: 240px}


div.changebooking #calendar_a {position: absolute;left: 620px;top: 350px}
div.changebooking #calendar_b {position: absolute;left: 620px;top: 350px}

#calendar_a_ins, #calendar_b_ins {
	position: absolute;
	left: 9.8em;
	top: 21em;
}

#calendar_a .contents, #calendar_b .contents,#calendar_a_ins .contents,#calendar_b_ins .contents {
	width: 95%;
	font-size: 7.5pt;
	text-align: center;
	margin-bottom:0;
	
}

#calendar_a .contents .cell, #calendar_b .contents .cell, #calendar_a_ins .contents .cell, #calendar_b_ins .contents .cell {
	width: 30px;
	height: 15px;
	font-family: verdana, arial;
	text-align: center;
	font-size: 10pt;
	
}

#calendar_a .contents td, #calendar_b .contents td{border:0}


#calendar_a .contents .day, #calendar_b .contents .day, #calendar_a_ins .contents .day, #calendar_b_ins .contents .day{
	width: 30px;
	height: 15px;
	color: #225FAF;
	background: #FFFFFF;
	cursor: pointer;
	text-decoration: underline;
	padding:0;	
}

#calendar_a .contents .dayx, #calendar_b .contents .dayx, #calendar_a_ins .contents .dayx, #calendar_b_ins .contents .dayx{
	width: 30px;
	height: 15px;
	color: #ABABAB;
	background: #FFFFFF;
	padding:0;
	
	
}

#calendar_a .contents .defday, #calendar_b .contents .defday, #calendar_a_ins .contents .defday, #calendar_b_ins .contents .defday{
	width: 30px;
	height: 15px;
	color: black;
	background: #F5D6CC;
	cursor: pointer;
	text-decoration: underline;
	padding:0;
}

td.calhead {
	padding: 3px;
	color: white;	
	background: #225FAF;
	border-bottom: 1px solid #225FAF;
	text-align: right;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
}



#calendar_a tr.weekdays td, #calendar_b tr.weekdays td {
	color: white;
	background: #225FAF;
	font-weight:bold;
	font-size: 1.1em;
	
}



#calendar_a img.arrow, #calendar_b img.arrow {
	margin-top: 7px;
	margin-bottom: 5px;
	border: 0;
}
#calendar_a .contents .close img, #calendar_b .contents .close img, #calendar_a_ins .contents .close img, #calendar_b_ins .contents .close img {
	border: 0;
	margin-bottom: 2px;
}



#calendar_a td.month, #calendar_b td.month, #calendar_a_ins td.month, #calendar_b_ins td.month {
	color: #CC3300;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 8px;
	height: 15px;
}

table.doublecal {
	width: 30em;
	border-collapse: collapse;
	border: 1px solid black;
	padding: .3em;
	
	background: white;
	
	
	
}





td.monthdivider {
	width: 1px;
	background: url(divider_bkg.gif) repeat-y;
}

a.chevrons {font-size:7pt;colorblack;text-decoration:none;margin:0;padding:0}
a.chevrons:all {text-decoration:none}